Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

Apache JMeter

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.apache.jmeter.testelement

## Interface NonTestElement

All Known Implementing Classes:
  HttpMirrorServer, ProxyControl

    public interface NonTestElement

Identify Non Test Elements

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

Apache JMeter

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 1998-2020 Apache Software Foundation. All Rights Reserved.